program EssaiRadarEB;

uses
  Forms,
  main in 'main.pas' {Form1},
  RadarEB in 'RadarEB.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
